html, body {min-width: 1200px;}
a, a:hover, a:focus {text-decoration: none; color: #000;}
ul {margin: 0; padding: 0;}
ul, li {list-style: none;}

.container {min-width: 1200px;}

.tjml {background: url("../images/body_bg.jpg") no-repeat center top; padding-bottom: 50px;}
.tjml header h2 {font-size: 80px; color: #1a60da; margin-top: 200px; text-align: center; white-space: nowrap;}
/**font-size: 56px;**/
.tjml header h3 {font-size: 54px; color: #1a60da; margin-top: 30px; text-align: center;}
.tjml header h1 {font-size: 80px; color: #1663e5; margin-top: 30px; font-weight: bold; text-align: center;}
.tjml header .desc {margin: 150px auto 30px; padding: 20px 40px; /**background: rgba(255, 255, 255, 0.9); **/border-radius: 10px;/** box-shadow: 0 10px 3px #e5e5e5;**/}
.tjml header .desc p {text-indent: 2em; font-size: 16px; line-height: 28px;}
.tjml main {}
.tjml main .tab {background: #fff; border-radius: 10px; box-shadow: 0 10px 3px #cfe2ff; padding:0 30px 30px 30px;}
.tjml main .tab h3 {font-size: 32px; text-align: center; color: #116ed5;}
.tjml main .tab .tab-t {width: 280px; margin: 0 auto 10px; border: 0;}
.tjml main .tab .tab-t li {margin: 20px; border: 1px solid #555555; background: #fff; color: #8d8d8d; padding: 5px 15px; font-size: 16px; cursor: pointer;}
.tjml main .tab .tab-t li.active {background: #116ed5; color: #fff; border-color: #116ed5;}
.tjml main .tab .tab-t li:hover {background: #116ed5; color: #fff; border-color: #116ed5;}
.tjml main .tab #cpzs .tab-h {border: 0;}
.tjml main .tab #cpzs .tab-h li {float: left; width: 16%; margin-right: 8px; cursor: pointer;}
.tjml main .tab #cpzs .tab-h li img:first-child {display: inline;}
.tjml main .tab #cpzs .tab-h li img:last-child {display: none;}
.tjml main .tab #cpzs .tab-h li.active img:first-child {display: none;}
.tjml main .tab #cpzs .tab-h li.active img:last-child {display: inline;}
.tjml main .tab #cpzs .tab-h li:hover img:first-child {display: none;}
.tjml main .tab #cpzs .tab-h li:hover img:last-child {display: inline;}
.tjml main .tab #cpzs .tab-h li:last-child {margin-right: 0;}
.tjml main .tab #cpzs .tab-h li img {width: 100%;}
.tjml main .tab #cpzs .tab-c {margin-top: 30px;}
.tjml main .tab #cpzs .tab-c li {float: left; width: 18%; margin: 15px 27px 10px 0;}
.tjml main .tab #cpzs .tab-c li:nth-child(5n) {margin-right: 0;}
.tjml main .tab #cpzs .tab-c li a img {width: 100%; padding: 20px 10px; border: 1px solid #ededed;}
.tjml main .tab #cpzs .tab-c li a span {font-size: 14px; display: inline-block; margin-top: 10px;}

.tjml main .tab #ppzs .tab-h a {display: inline-block; margin-right: 8px; padding-right: 10px; border-right: 1px solid #ccc; color: #116ed5; font-size: 16px;}
.tjml main .tab #ppzs .tab-h a:last-child {margin-right: 0; padding-right: 0; border: 0;}
.tjml main .tab #ppzs .tab-h a.active {color: #666; font-size: 14px;}
.tjml main .tab #ppzs .tab-c {margin-top: 30px;}
.tjml main .tab #ppzs .tab-c li {float: left; width: 15%; margin: 15px 20px 10px 0;}
.tjml main .tab #ppzs .tab-c li:nth-child(6n) {margin-right: 0;}
.tjml main .tab #ppzs .tab-c li a {display: inline-block; width: 100%; height: 150px; position: relative; border: 1px solid #8b8787;}
.tjml main .tab #ppzs .tab-c li a img {width: 90%; max-height: 148px; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; background: #FFFF;}
.fenye {
    text-align: center;
padding-bottom: 0px;}
.newspages{width: 100%;margin: 0 auto; height: 40px;clear:both;padding: 20px 0 40px;text-align: center;font:normal 14px/40px "Tahoma";color: #666;}
.newspages a{padding: 0 17px;height: 38px;display: inline-block;border:1px solid #e6e6e6;/* border-left: 0; */text-align: center;font:normal 14px/38px "Tahoma";color: #666666;vertical-align: middle;}
.newspages a.ft{width: 52px;padding: 0; border-left: 1px solid #e6e6e6;border-right:0;background: url(../../images/product/pageBg.png) no-repeat 0 0;}
.newspages a.next{margin-right:15px;width: 52px;padding: 0;background: url(../../images/product/pageBg.png) no-repeat -199px 0; }
.newspages a.prev{width: 64px;padding: 0;background: url(../../images/product/pageBg.png) no-repeat -54px 0;   border-left: 1px solid #e6e6e6; }
.newspages a.lt{width: 64px;padding: 0;background: url(../../images/product/pageBg.png) no-repeat -134px 0;}
.newspages span{background: #0B8ACF;border: 1px solid #0B8ACF;border-left: 0;color: #fff;font-weight: bold; padding: 0 17px;
    height: 38px;
    display: inline-block;
    border: 1px solid #e6e6e6;
    border-left: 0;
    text-align: center;
    font: normal 14px/38px "Tahoma";
    color: #666666;
    vertical-align: middle;
    background: #ffb40ad9;
    border: 1px solid #ffb40ad9;
    border-left: 0;
    color: #fff;
    font-weight: bold;}
.newspages input{ width: 46px; height: 38px; display: inline-block; text-align: center; border: 1px solid #e6e6e6; font:normal 14px/38px "Tahoma"; margin: 0 10px; vertical-align: middle; }
.newspages button{ width: 58px; height: 40px; display: inline-block; text-align: center;outline: none;border: none;border-radius: 3px; font:normal 14px/40px "Tahoma"; vertical-align: middle; cursor: pointer; background: #0B8ACF;color: #fff; }

.djjzgd {text-align: center;
    font-size: 16px;
    background: #1a60da;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    cursor: pointer;}